﻿/*##################### 
id containers	
######################*/
#container1 {
	padding: 0px 0px 0px 0px;
	width: 950px;
	margin-left: 0;
	background-image: url(../images/ui/container2Bg.gif);
	background-repeat: repeat-y;
	min-height:700px;
	height:auto !important;
	height:700px;
}
#contentTop {
	float: left;
	width: 751px;
	background-color: #FFFFFF;

}
#contentTop #contentTopInner {
	clear: both;
	padding: 20px 0px 20px 0px;
	background-color: #FFFFFF;
}
#contentMiddle {
	float: left;
	width: 650px;
}
#contentMiddle #contentMiddleInner {
	padding: 0px 0px 8px 50px;
}